fade_out_range(3)

NAME
fade_out_range

SYNOPSIS
#include <allegro.h>

void fade_out_range(int speed, int from, to);

DESCRIPTION
Gradually fades a part of the palette from the current palette to a black screen. The speed is from 1 (the slowest) up to 64 (instantaneous). This routine only affects colors between from and to (inclusive: pass 0 and 255 to fade the entire palette).

SEE ALSO
fade_out(3)